/*  tablet landscape start */
/*  tablet landscape end */
body, html {
  margin: 0px;
  padding: 0px;
  font-family: 'DroidSans';
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  overflow-x: auto; }

.no-padding {
  padding: 0px; }

@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
  .main-page .main-header .bootom-menu-bar-main .navbar-inverse #myNavbar .navbar-nav li {
    margin: 0px 80px 0px 0px !important; } }

/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================---------------

       |||||||||||||||   
       |||||||||||||||  
     ||||               
     ||||               
     ||||               
     ||||               
     ||||              
     ||||              
     ||||||||||||||||| 
       |||||||||||||||  art 


---------------------================----------------------*/
/*--===========----    Cart scss   ----------=============*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
.main-page .middel-content .cart-banner {
  background-image: url(../../image/cart-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 495px;
  width: 100%; }
  @media (min-width: 320px) and (max-width: 767px) {
    .main-page .middel-content .cart-banner {
      height: 300px; } }

.main-page .middel-content .view-cartbar-main .container .row h2 {
  margin: 0px;
  font-family: 'DroidSans-Bold';
  font-size: 26px;
  padding-bottom: 5px; }

.main-page .middel-content .view-cartbar-main .container .row p {
  margin-bottom: 0px;
  font-weight: 500;
  font-size: 19px; }
  .main-page .middel-content .view-cartbar-main .container .row p b {
    font-family: 'DroidSans-Bold';
    font-size: 22px; }

.main-page .middel-content .height40 {
  height: 40px;
  background-color: #000; }

.main-page .middel-content .cart-table {
  background-color: #fff;
  padding-bottom: 60px;
  border: none; }
  .main-page .middel-content .cart-table .table-responsive {
    border-bottom: 5px solid #e5e5e5; }
    .main-page .middel-content .cart-table .table-responsive .table thead tr {
      height: 40px;
      background-color: #000; }
      .main-page .middel-content .cart-table .table-responsive .table thead tr th:nth-child(3) {
        padding: 10px 50px;
        text-align: center; }
        @media (min-width: 768px) and (max-width: 1023px) {
          .main-page .middel-content .cart-table .table-responsive .table thead tr th:nth-child(3) {
            text-align: center; } }
    .main-page .middel-content .cart-table .table-responsive .table tbody tr:nth-child(odd) {
      background-color: #f2f2f2; }
    .main-page .middel-content .cart-table .table-responsive .table tbody tr td {
      height: 90px;
      padding: 15px 80px; }
      @media (min-width: 320px) and (max-width: 767px) {
        .main-page .middel-content .cart-table .table-responsive .table tbody tr td {
          height: 80px; } }
      .main-page .middel-content .cart-table .table-responsive .table tbody tr td:first-child {
        padding: 33px 0px 33px 105px;
        display: flex;
        align-items: center; }
        @media (min-width: 768px) and (max-width: 1023px) {
          .main-page .middel-content .cart-table .table-responsive .table tbody tr td:first-child {
            padding: 15px 0px 15px 20px;
            display: table-cell; } }
        @media (min-width: 320px) and (max-width: 767px) {
          .main-page .middel-content .cart-table .table-responsive .table tbody tr td:first-child {
            padding: 15px 0px 15px 20px; } }
      .main-page .middel-content .cart-table .table-responsive .table tbody tr td .remove-bttn {
        color: #fff;
        border-radius: 5px;
        padding: 5px 24px;
        background: #f24779;
        background: linear-gradient(0deg, #f24779 0%, #c02b56 100%);
        border: 1px solid #000;
        float: right; }
      .main-page .middel-content .cart-table .table-responsive .table tbody tr td:nth-child(3) {
        padding: 28px 80px; }
        @media (min-width: 768px) and (max-width: 1023px) {
          .main-page .middel-content .cart-table .table-responsive .table tbody tr td:nth-child(3) {
            padding: 25px 40px 20px; } }
        @media (min-width: 320px) and (max-width: 767px) {
          .main-page .middel-content .cart-table .table-responsive .table tbody tr td:nth-child(3) {
            padding: 18px 12px 0px; } }
      @media (min-width: 320px) and (max-width: 767px) {
        .main-page .middel-content .cart-table .table-responsive .table tbody tr td:nth-child(2) {
          padding: 28px 80px; } }
      .main-page .middel-content .cart-table .table-responsive .table tbody tr td:last-child {
        padding: 28px 110px; }
        @media (min-width: 768px) and (max-width: 1023px) {
          .main-page .middel-content .cart-table .table-responsive .table tbody tr td:last-child {
            padding: 25px 25px;
            align-content: center; } }
        @media (min-width: 320px) and (max-width: 767px) {
          .main-page .middel-content .cart-table .table-responsive .table tbody tr td:last-child {
            padding: 28px 20px; } }
    .main-page .middel-content .cart-table .table-responsive .table tbody tr .form-control:focus {
      border-color: #ccc;
      box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075), 0 0 0px rgba(102, 175, 233, 0.6); }
    .main-page .middel-content .cart-table .table-responsive .table tbody tr .cash-amount {
      padding: 33px 80px; }
    @media (min-width: 768px) and (max-width: 1023px) {
      .main-page .middel-content .cart-table .table-responsive .table tbody tr .cart-itemstd {
        padding: 15px 50px; } }
    .main-page .middel-content .cart-table .table-responsive .table tbody tr .cart-itemstd .form-iput-cart {
      float: left;
      position: relative;
      top: 7px;
      left: 10px; }
      @media (min-width: 320px) and (max-width: 767px) {
        .main-page .middel-content .cart-table .table-responsive .table tbody tr .cart-itemstd .form-iput-cart {
          top: 10px;
          left: 0px; } }
      .main-page .middel-content .cart-table .table-responsive .table tbody tr .cart-itemstd .form-iput-cart form .cart-box {
        width: 25px;
        font-size: 15px;
        font-weight: 700;
        text-align: center;
        border: none;
        background-color: transparent; }
    .main-page .middel-content .cart-table .table-responsive .table tbody tr .cart-itemstd .item-upgrade-bttns {
      float: right; }
      .main-page .middel-content .cart-table .table-responsive .table tbody tr .cart-itemstd .item-upgrade-bttns span {
        width: 20px;
        height: 20px;
        background-color: #000;
        color: #fff;
        padding: 2px 7px;
        line-height: 17px;
        border-radius: 4px;
        font-weight: 700;
        display: inherit;
        cursor: pointer; }
        .main-page .middel-content .cart-table .table-responsive .table tbody tr .cart-itemstd .item-upgrade-bttns span:first-child {
          margin-bottom: 10px; }
    .main-page .middel-content .cart-table .table-responsive .table tbody .reedem-rw h4 {
      font-size: 14px;
      margin: 0px;
      font-weight: 700; }
    .main-page .middel-content .cart-table .table-responsive .table tbody .total-amount-rw h4 {
      font-size: 14px;
      margin: 0px;
      font-weight: 700; }
    .main-page .middel-content .cart-table .table-responsive .table tbody .total-amount-rw .empty-cart {
      color: #741874;
      font-weight: 700;
      padding: 35px 110px; }
      @media (min-width: 768px) and (max-width: 1023px) {
        .main-page .middel-content .cart-table .table-responsive .table tbody .total-amount-rw .empty-cart {
          padding: 35px 25px; } }
      @media (min-width: 320px) and (max-width: 767px) {
        .main-page .middel-content .cart-table .table-responsive .table tbody .total-amount-rw .empty-cart {
          padding: 28px 25px; } }
    @media (min-width: 768px) and (max-width: 1023px) {
      .main-page .middel-content .cart-table .table-responsive .table tbody .total-amount-rw .cash-amount {
        padding: 35px 0px; } }
    @media (min-width: 768px) and (max-width: 1023px) {
      .main-page .middel-content .cart-table .table-responsive .table tbody .total-amount-rw td:first-child {
        padding: 35px 20px; } }
    .main-page .middel-content .cart-table .table-responsive .table tbody .total-amount-rw td:nth-child(3) {
      text-align: center;
      padding: 35px 0px; }
      @media (min-width: 320px) and (max-width: 767px) {
        .main-page .middel-content .cart-table .table-responsive .table tbody .total-amount-rw td:nth-child(3) {
          padding: 28px 0px; } }
      @media (min-width: 768px) and (max-width: 1023px) {
        .main-page .middel-content .cart-table .table-responsive .table tbody .total-amount-rw td:nth-child(3) {
          padding: 35px 0px; } }

.main-page .middel-content .btttncart31 {
  padding: 20px 0px; }
  .main-page .middel-content .btttncart31 .container .continue-bttn {
    color: #fff;
    border-radius: 5px;
    padding: 8px 24px;
    float: left;
    background: #71bd40;
    background: linear-gradient(0deg, #71bd40 0%, #46a408 100%);
    border: 1px solid #000; }
    @media (min-width: 320px) and (max-width: 767px) {
      .main-page .middel-content .btttncart31 .container .continue-bttn {
        padding: 8px 15px; } }
    .main-page .middel-content .btttncart31 .container .continue-bttn:hover {
      text-decoration: none; }
    .main-page .middel-content .btttncart31 .container .continue-bttn:focus {
      text-decoration: none; }
  .main-page .middel-content .btttncart31 .container .checkout-bttn {
    color: #fff;
    border-radius: 5px;
    padding: 8px 24px;
    background: #f24779;
    background: linear-gradient(0deg, #f24779 0%, #c02b56 100%);
    border: 1px solid #000;
    float: right; }
    .main-page .middel-content .btttncart31 .container .checkout-bttn:hover {
      text-decoration: none; }
  .main-page .middel-content .btttncart31 .container .paddingzero {
    padding: 0px; }

.main-page .checkout-cart-item {
  background-color: #f2f2f2;
  padding: 30px 0px; }
  .main-page .checkout-cart-item .intrested-chekout-item-heading {
    margin: 0px;
    padding-bottom: 25px;
    font-size: 19px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.8px; }
  .main-page .checkout-cart-item .row .inner-item {
    background-color: #fff;
    margin-bottom: 30px; }
    .main-page .checkout-cart-item .row .inner-item img {
      width: 100%;
      border: 1px solid #c5c1c1;
      height: 220px; }
      @media (min-width: 768px) and (max-width: 1023px) {
        .main-page .checkout-cart-item .row .inner-item img {
          height: 250px; } }
    .main-page .checkout-cart-item .row .inner-item .content {
      padding: 15px; }
      .main-page .checkout-cart-item .row .inner-item .content h2 {
        margin: 0px;
        color: #444;
        font-size: 20px;
        line-height: 28px; }
      .main-page .checkout-cart-item .row .inner-item .content p {
        margin: 12px 0px;
        color: #000;
        font-weight: 700;
        font-size: 16px; }
      .main-page .checkout-cart-item .row .inner-item .content .buttons .buy {
        background-color: #b6254f;
        color: #fff;
        border-radius: 5px;
        padding: 5px 24px;
        background: #f24779;
        background: linear-gradient(0deg, #f24779 0%, #c02b56 100%);
        border: 1px solid #000; }
        @media (min-width: 990px) and (max-width: 1200px) {
          .main-page .checkout-cart-item .row .inner-item .content .buttons .buy {
            padding: 5px 15px !important; } }
        @media (min-width: 768px) and (max-width: 1023px) {
          .main-page .checkout-cart-item .row .inner-item .content .buttons .buy {
            padding: 7px 25px; } }
      .main-page .checkout-cart-item .row .inner-item .content .buttons .cart {
        background: #71bd40;
        background: linear-gradient(0deg, #71bd40 0%, #46a408 100%);
        color: #fff;
        border-radius: 5px;
        padding: 5px 20px;
        border: 1px solid #000;
        float: right; }
        @media (min-width: 990px) and (max-width: 1200px) {
          .main-page .checkout-cart-item .row .inner-item .content .buttons .cart {
            padding: 5px 7px !important; } }
        @media (min-width: 768px) and (max-width: 1023px) {
          .main-page .checkout-cart-item .row .inner-item .content .buttons .cart {
            padding: 7px 25px; } }

/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================---------------

       ||||
    |||||||||
   |||||||||||                   
|||||||||||||||||
|||||||||||||||||
||||||      |||||
||||||      |||||
||||||      |||||
||||||      |||||
|||||||||||||||||
|||||||||||||||||
||||||      |||||
||||||      |||||
||||||      |||||                  ||||||||||||||||||
                                   |||||||||||||||||| 
                                  ||||               
                                  ||||              
                                  ||||              
                                  ||||               
                                  ||||              
                                  ||||               
                                   ||||||||||||||||||  
                                    |||||||||||||||||    ount scss


---------------------================----------------------*/
/*--===========----    Account scss   ----------=============*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
.main-page .middel-content .middle-inner-register-content {
  padding: 40px 0px;
  /*   -----------=========  already have an account css END   =========--------------   */ }
  .main-page .middel-content .middle-inner-register-content .first-top-area .already-account {
    margin: 0px;
    text-transform: uppercase;
    font-family: 'DroidSans-Bold';
    font-size: 25px;
    padding-bottom: 40px; }
    @media (min-width: 320px) and (max-width: 767px) {
      .main-page .middel-content .middle-inner-register-content .first-top-area .already-account {
        font-size: 19px; } }
  .main-page .middel-content .middle-inner-register-content .first-top-area .login-main-sec form {
    display: flex;
    width: 80%;
    align-items: flex-end; }
    @media (min-width: 320px) and (max-width: 767px) {
      .main-page .middel-content .middle-inner-register-content .first-top-area .login-main-sec form {
        display: block;
        width: 100%; } }
    .main-page .middel-content .middle-inner-register-content .first-top-area .login-main-sec form .iputbar-main label {
      font-size: 15px; }
    .main-page .middel-content .middle-inner-register-content .first-top-area .login-main-sec form .iputbar-main .loginmail {
      font-size: 16px; }
    .main-page .middel-content .middle-inner-register-content .first-top-area .login-main-sec form .iputbar-main .form-control {
      border-radius: 0px;
      height: 40px; }
    .main-page .middel-content .middle-inner-register-content .first-top-area .login-main-sec form .iputbar-main .login-bttn {
      padding: 8px 30px;
      border: 1px solid #000;
      background-color: #b6254f;
      color: #fff;
      font-size: 16px;
      outline: 0;
      border-radius: 5px;
      height: 40px;
      top: -7px;
      position: relative; }
      @media (min-width: 320px) and (max-width: 767px) {
        .main-page .middel-content .middle-inner-register-content .first-top-area .login-main-sec form .iputbar-main .login-bttn {
          top: 6px; } }
      .main-page .middel-content .middle-inner-register-content .first-top-area .login-main-sec form .iputbar-main .login-bttn:hover {
        text-decoration: none; }
      .main-page .middel-content .middle-inner-register-content .first-top-area .login-main-sec form .iputbar-main .login-bttn:focus {
        text-decoration: none; }
    .main-page .middel-content .middle-inner-register-content .first-top-area .login-main-sec form .iputbar-main:first-child {
      width: 50%;
      margin-right: 25px; }
      @media (min-width: 320px) and (max-width: 767px) {
        .main-page .middel-content .middle-inner-register-content .first-top-area .login-main-sec form .iputbar-main:first-child {
          margin-bottom: 15px;
          width: 100%; } }
    .main-page .middel-content .middle-inner-register-content .first-top-area .login-main-sec form .iputbar-main:nth-child(2) {
      width: 50%;
      margin-right: 25px; }
      @media (min-width: 320px) and (max-width: 767px) {
        .main-page .middel-content .middle-inner-register-content .first-top-area .login-main-sec form .iputbar-main:nth-child(2) {
          margin-bottom: 15px;
          width: 100%; } }
  .main-page .middel-content .middle-inner-register-content .first-top-area p {
    padding: 20px 0px;
    margin: 0px; }
    .main-page .middel-content .middle-inner-register-content .first-top-area p a {
      color: #00a8ff;
      font-size: 18px; }
      .main-page .middel-content .middle-inner-register-content .first-top-area p a:hover {
        text-decoration: none; }
      @media (min-width: 320px) and (max-width: 767px) {
        .main-page .middel-content .middle-inner-register-content .first-top-area p a {
          font-size: 15px; } }
  .main-page .middel-content .middle-inner-register-content .second-bottom-area {
    padding-top: 30px; }
    .main-page .middel-content .middle-inner-register-content .second-bottom-area .create-account {
      margin: 0px;
      text-transform: uppercase;
      font-family: 'DroidSans-Bold';
      font-size: 25px;
      padding-bottom: 40px; }
      @media (min-width: 320px) and (max-width: 767px) {
        .main-page .middel-content .middle-inner-register-content .second-bottom-area .create-account {
          font-size: 19px; } }
    .main-page .middel-content .middle-inner-register-content .second-bottom-area .inputbar-main-create label {
      font-size: 15px; }
    .main-page .middel-content .middle-inner-register-content .second-bottom-area .inputbar-main-create .form-control {
      border-radius: 0px;
      height: 40px; }
    .main-page .middel-content .middle-inner-register-content .second-bottom-area .inputbar-main-create .continue {
      padding: 8px 30px;
      border: 1px solid #000;
      background-color: #99d30c;
      color: #fff;
      font-size: 16px;
      outline: 0;
      border-radius: 5px;
      height: 40px; }
      .main-page .middel-content .middle-inner-register-content .second-bottom-area .inputbar-main-create .continue:hover {
        text-decoration: none; }
      .main-page .middel-content .middle-inner-register-content .second-bottom-area .inputbar-main-create .continue:focus {
        text-decoration: none; }
    .main-page .middel-content .middle-inner-register-content .second-bottom-area .marginbtm30 {
      margin-bottom: 20px; }
    @media (min-width: 320px) and (max-width: 767px) {
      .main-page .middel-content .middle-inner-register-content .second-bottom-area .mobilemarginbtm30 {
        margin-bottom: 20px; } }
    @media (min-width: 768px) and (max-width: 1023px) {
      .main-page .middel-content .middle-inner-register-content .second-bottom-area .mobilemarginbtm30 {
        margin-bottom: 20px; } }

/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================---------------

       |||||||||||||||  |||||||           |||||| 
       |||||||||||||||  |||||||           ||||||
     ||||               |||||||           ||||||
     ||||               |||||||           ||||||
     ||||               |||||||           ||||||
     ||||               ||||||||||||||||||||||||
     ||||               ||||||||||||||||||||||||
     ||||               |||||||           ||||||
     |||||||||||||||||  |||||||           ||||||
       |||||||||||||||  |||||||           ||||||   eckout


---------------------================----------------------*/
/*--===========----    Checkout scss   ----------=============*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
/*---------------=========================-----------------*/
.main-page {
  /*     -----=====  middle content   =====-------    */ }
  .main-page .middel-content {
    /*  ----==  chekout amount banner  ==----  */
    /*------------=======  inner-main-checkout-part   =======----------*/ }
    .main-page .middel-content .checkout-banner {
      background-image: url(../../image/blog/b1.jpg);
      background-repeat: no-repeat;
      background-size: cover;
      height: 495px;
      width: 100%; }
      @media (min-width: 320px) and (max-width: 767px) {
        .main-page .middel-content .checkout-banner {
          height: 300px; } }
    .main-page .middel-content .view-cartbar-main {
      border-bottom: 1px solid #c1bfbf; }
      .main-page .middel-content .view-cartbar-main .row .left-checkout-banner {
        padding: 30px 100px; }
        @media (min-width: 320px) and (max-width: 767px) {
          .main-page .middel-content .view-cartbar-main .row .left-checkout-banner {
            padding: 20px 25px; } }
        @media (min-width: 768px) and (max-width: 1023px) {
          .main-page .middel-content .view-cartbar-main .row .left-checkout-banner {
            padding: 20px 25px; } }
        @media (min-width: 320px) and (max-width: 767px) {
          .main-page .middel-content .view-cartbar-main .row .left-checkout-banner {
            padding: 20px 20px; } }
        .main-page .middel-content .view-cartbar-main .row .left-checkout-banner h2 {
          margin: 0px;
          font-family: 'DroidSans-Bold';
          font-size: 26px;
          padding-bottom: 5px; }
          @media (min-width: 320px) and (max-width: 767px) {
            .main-page .middel-content .view-cartbar-main .row .left-checkout-banner h2 {
              font-size: 18px; } }
          @media (min-width: 320px) and (max-width: 374px) {
            .main-page .middel-content .view-cartbar-main .row .left-checkout-banner h2 {
              font-size: 15px; } }
        .main-page .middel-content .view-cartbar-main .row .left-checkout-banner p {
          margin-bottom: 0px;
          font-size: 19px;
          font-weight: 500; }
          @media (min-width: 320px) and (max-width: 767px) {
            .main-page .middel-content .view-cartbar-main .row .left-checkout-banner p {
              font-size: 17px; } }
          .main-page .middel-content .view-cartbar-main .row .left-checkout-banner p b {
            font-family: 'DroidSans-Bold';
            font-size: 21px; }
            @media (min-width: 320px) and (max-width: 374px) {
              .main-page .middel-content .view-cartbar-main .row .left-checkout-banner p b {
                font-size: 17px; } }
      .main-page .middel-content .view-cartbar-main .row .right-cut-banner {
        background-image: url(../../image/checkout-sidebar.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        min-height: 123px;
        width: 100%; }
        @media (min-width: 320px) and (max-width: 767px) {
          .main-page .middel-content .view-cartbar-main .row .right-cut-banner {
            min-height: 95px; } }
        @media (min-width: 768px) and (max-width: 1023px) {
          .main-page .middel-content .view-cartbar-main .row .right-cut-banner {
            min-height: 105px; } }
      .main-page .middel-content .view-cartbar-main .apdding0 {
        padding: 0px; }
      .main-page .middel-content .view-cartbar-main img {
        min-height: 123px;
        width: 100%; }
        @media (min-width: 320px) and (max-width: 767px) {
          .main-page .middel-content .view-cartbar-main img {
            min-height: auto; } }
        @media (min-width: 768px) and (max-width: 1023px) {
          .main-page .middel-content .view-cartbar-main img {
            min-height: auto; } }
    .main-page .middel-content .inner-main-checkout-part {
      padding: 30px 0px; }
      @media (min-width: 320px) and (max-width: 767px) {
        .main-page .middel-content .inner-main-checkout-part .pddng0-mobileright {
          padding-right: 0px; } }
      .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput {
        width: 75%; }
        @media (min-width: 1024px) and (max-width: 1366px) {
          .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput {
            width: 85%; } }
        @media (min-width: 320px) and (max-width: 767px) {
          .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput {
            width: 100%;
            margin-bottom: 50px; } }
        @media (min-width: 768px) and (max-width: 1023px) {
          .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput {
            width: 100%;
            margin-bottom: 50px; } }
        .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .card-option-main {
          position: relative; }
          .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .card-option-main ul {
            overflow: hidden;
            padding-left: 0px; }
            @media (min-width: 320px) and (max-width: 767px) {
              .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .card-option-main ul {
                padding-left: 2px; } }
            .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .card-option-main ul li {
              list-style-type: none;
              float: left;
              padding: 0px 12px; }
              @media (min-width: 320px) and (max-width: 374px) {
                .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .card-option-main ul li:first-child {
                  margin-right: 20px; } }
              @media (min-width: 320px) and (max-width: 767px) {
                .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .card-option-main ul li {
                  padding: 0px 8px; } }
              @media (min-width: 1024px) and (max-width: 1366px) {
                .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .card-option-main ul li {
                  padding: 0px 8px; } }
              @media (min-width: 320px) and (max-width: 374px) {
                .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .card-option-main ul li {
                  padding: 0px 0px; } }
              .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .card-option-main ul li form .orginradio {
                opacity: 0;
                z-index: 999999999;
                margin: 10px 1px 7px -5px; }
                .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .card-option-main ul li form .orginradio:checked ~ .radiobox {
                  border: 1px solid #338ffc; }
                .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .card-option-main ul li form .orginradio:checked ~ .radiobox:after {
                  display: block; }
              .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .card-option-main ul li form .radiobox {
                cursor: pointer;
                user-select: none;
                width: 18px;
                height: 18px;
                border: 1px solid #009ced;
                margin-top: 0px;
                position: absolute;
                padding: 0px 8px;
                left: 5px;
                top: 7px;
                border-radius: 20px;
                z-index: -1; }
                .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .card-option-main ul li form .radiobox:after {
                  content: " ";
                  position: absolute;
                  display: none;
                  left: 2px;
                  top: 2px;
                  width: 12px;
                  height: 12px;
                  border-radius: 15px;
                  background-color: #009ced; }
              @media (min-width: 320px) and (max-width: 374px) {
                .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .card-option-main ul li img {
                  width: 75%; } }
        @media (min-width: 768px) and (max-width: 1023px) {
          .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form {
            padding-right: 15px; } }
        .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .inline-linebar {
          margin-bottom: 15px; }
          .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .inline-linebar .orginradio {
            opacity: 0;
            z-index: 999999999;
            margin: 10px 5px 7px 0px; }
            .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .inline-linebar .orginradio:checked ~ .radiobox {
              border: 1px solid #338ffc; }
            .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .inline-linebar .orginradio:checked ~ .radiobox:after {
              display: block; }
          .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .inline-linebar .radiobox {
            cursor: pointer;
            user-select: none;
            width: 18px;
            height: 18px;
            border: 1px solid #009ced;
            margin-top: 0px;
            position: absolute;
            padding: 0px 8px;
            right: 0px;
            top: 8px;
            border-radius: 20px;
            z-index: -1; }
            .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .inline-linebar .radiobox:after {
              content: " ";
              position: absolute;
              display: none;
              left: 2px;
              top: 2px;
              width: 12px;
              height: 12px;
              border-radius: 15px;
              background-color: #009ced; }
          .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .inline-linebar .form-control {
            height: 38px;
            border-radius: 0px; }
          .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .inline-linebar .expiry-card-main {
            display: flex; }
            .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .inline-linebar .expiry-card-main .expiry-date {
              flex: 1; }
              .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .inline-linebar .expiry-card-main .expiry-date .expiry-iput {
                width: 60%;
                display: flex; }
                .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .inline-linebar .expiry-card-main .expiry-date .expiry-iput input {
                  margin-right: 10px;
                  text-align: center; }
                @media (min-width: 320px) and (max-width: 767px) {
                  .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .inline-linebar .expiry-card-main .expiry-date .expiry-iput {
                    width: 80%; } }
            .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .inline-linebar .expiry-card-main .cvv {
              flex: 1; }
              .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .inline-linebar .expiry-card-main .cvv .form-control {
                width: 40%;
                text-align: center; }
          .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .inline-linebar ul {
            padding-left: 5px;
            overflow: hidden; }
            .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .inline-linebar ul li {
              list-style-type: none;
              float: left;
              position: relative; }
              .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .inline-linebar ul li input[type=radio] {
                margin: 10px 0 0; }
              .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .inline-linebar ul li .cancel-payment {
                padding: 7px 30px;
                border-radius: 9px;
                font-size: 15px;
                margin-right: 15px;
                border: 1px solid #000; }
                @media (min-width: 320px) and (max-width: 767px) {
                  .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .inline-linebar ul li .cancel-payment {
                    padding: 7px 25px; } }
              .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .inline-linebar ul li .confirm-payment {
                background: linear-gradient(0deg, #71bd40 0%, #46a408 100%);
                padding: 7px 30px;
                border-radius: 9px;
                font-size: 15px;
                border: 1px solid #000;
                color: #fff; }
                @media (min-width: 320px) and (max-width: 767px) {
                  .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .inline-linebar ul li .confirm-payment {
                    padding: 7px 25px; } }
              .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .inline-linebar ul li p {
                font-weight: 700;
                margin-top: 5px;
                margin-bottom: 0px;
                font-size: 16px;
                margin-left: 15px; }
                @media (min-width: 320px) and (max-width: 767px) {
                  .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .inline-linebar ul li p {
                    font-size: 15px; } }
        .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .paypal-padding {
          padding: 30px 0px 0px; }
          .main-page .middel-content .inner-main-checkout-part .left-area-checkout-iput .left-main-chekout-form form .paypal-padding img {
            margin-left: 15px; }
      .main-page .middel-content .inner-main-checkout-part .right-area-payment-summary-main {
        background-color: #ededed;
        padding: 30px 20px;
        border-radius: 15px; }
        .main-page .middel-content .inner-main-checkout-part .right-area-payment-summary-main .payment-summary {
          margin: 0px;
          font-weight: 700;
          font-size: 21px;
          border-bottom: 2px solid #ddd;
          padding-bottom: 10px; }
        .main-page .middel-content .inner-main-checkout-part .right-area-payment-summary-main .item-details43 {
          padding: 10px 0px;
          border-bottom: 2px solid #ddd; }
          .main-page .middel-content .inner-main-checkout-part .right-area-payment-summary-main .item-details43 .dripdding {
            padding: 8px 0px; }
            .main-page .middel-content .inner-main-checkout-part .right-area-payment-summary-main .item-details43 .dripdding p {
              margin: 0px;
              color: #000;
              font-weight: 600;
              font-size: 14px; }
            .main-page .middel-content .inner-main-checkout-part .right-area-payment-summary-main .item-details43 .dripdding span {
              font-weight: 700;
              color: #bbb; }
        .main-page .middel-content .inner-main-checkout-part .right-area-payment-summary-main .all-total-items-price {
          padding: 15px 0px; }
          .main-page .middel-content .inner-main-checkout-part .right-area-payment-summary-main .all-total-items-price .total-amount {
            margin: 0px;
            font-weight: 700;
            font-size: 21px;
            color: #b6254f; }

/*-----===    main page   ===-----*/
